@charset "UTF-8";
/* CSS Document */

html {
		height:100%;
		width:auto;
}


body {
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	margin: 0;
	margin-left:auto;
	margin-right:auto;
	padding: 0;
	width:1020px;	
 }

a:link, a:visited {
	text-decoration: underline;
	color: #000;
}

a:hover {
	text-decoration: underline;
	color: #016739;
}

h2 {
	color: #016739;
	font-size: 20px;
	font-weight:bold;
}


h3 {
	color: #016739;
	font-size: 22px;
	font-weight:bold;
}

h4 {
	font-size: 18px;
	font-weight: bold;
}

h5 {
	font-size: 10px;
	color: #fff;
	font-weight: normal;
}

div {
    margin: 0;
    padding: 0;
}
	
/#coin-slider img{	
	width:100%;
}

#container{
	width:1020px;
	height:auto;
	z-index:2;
	text-align:left;
	margin:0 auto;
	}


.left-border{
	position:absolute;
	top:-10px;
	margin-left:40px;
	z-index:5;
	}

.right-border{
	position:absolute;
	top:100px;
	margin-left:900px;
	z-index:5;
	}



/*-----------head section-----------*/

#header{float:left;
z-index:1;

}

#header_flash{position:absolute;
			left:90px;
			margin-top:0px;
			z-index:40;

}

#headerclock{
	position:absolute;	
	z-index:3;
}


#clock {
	width:35px;
	height:35px;
	position:relative;
	float:left;
	z-index:20;
	top:25px;
	left:175px;
}

#time {
	width:685px;
	height:auto;
	float:left;
	position:relative;
	top:45px;
	left:355px;
	text-align:left;
}
/*---------image slider-----------------*/


#coin-slider{
	margin:auto;
	}

/*-----------left menu-----------*/

#left{
	width: 215px;
	height: auto;
	margin-top: -200px;
	margin-left: 100px;
	position: relative;
	z-index: 500;
	float:left;
	
}

.left-inner{
	box-shadow: 5px 5px 20px #999;
	-moz-box-shadow: 5px 5px 20px #999;
	-webkit-box-shadow: 5px 5px 20px #999;
	background-color: #FFF;
	z-index: 500;
	float: left;
	behavior: url(ie-css3.htc);
}

.busNSW img{
	position:relative;
	float:left;
	height:150px;
	border:none;
	z-index:1000;
	top:60px;
	left:0px;
}	

#leftmenu ul{		
		list-style-type:none;
		padding: 0px;
		margin: 0px;

	}

#leftmenu ul li{ 
			  height:20px;	
			  margin-top:10px;
			 padding-bottom:10px;
			border-bottom:1px solid #000; 
		}

#leftmenu ul li a{color:#000;
			 margin-left:30px;
			 
			 
}

#leftmenu ul li a img{
	
	border:none;
	height:13px;
	weight:13px;
			 
}

#leftmenu ul li a{
			color:#000;
			text-decoration:none;}  /* unvisited link */

#leftmenu ul li a:focus{
				font-weight:bold;
				color:#000;
				text-decoration:none;}

#leftmenu ul li a:hover {
				font-weight:bold;
				color:#000;
				text-decoration:none;}  /* mouse over link */
				
#leftmenu ul li a:active {
		
			text-decoration:none;
			color:#000;
			font-weight:bold;}  /* selected link */ 

#latestNews {
	background-color:#016739;
	height:43px;
	width:100%;
	}

#latestNews img{float:left;
			padding-top:4px;	}

#latestNews h3{ 
		background-color:#016739;
		color:#FFF;
		float:left;
		margin-top:11px;
		margin-left:20px;
		font-weight:100;
		}

.calendar {
	width: 40px;
	height:43px;
	background:url(../images/calendar.png) no-repeat;
	position: relative;
	float: left;
	padding-top:1px;
}

.calendar1 {
	width: 25px;
	height:12px;
	position: relative;
	margin: -16px auto auto;
	text-align:center;
	top:0;
	}
	
.calendar2 {
	width: 22px;
	height:21px;
	margin:-27px auto auto;
	position: relative;
	text-align:center;
	top:0;
}

*+html .calendar1 {
	width: 25px;
	height:12px;
	position: relative;
	margin: 0;
	text-align:center;
	top:0;
	padding-left:5px;
	}
	
*+html .calendar2 {
	width: 22px;
	height:21px;
	margin:0;
	position: relative;
	text-align:center;
	top:0;
	padding-left: 7px;
}

.latesttext{
	width: 150px;
	float: left;
	margin-left: 10px;
	text-align: left;
	font-size:14px;
}

#leftnews {
	float: left;
	margin: 0 0 15px 10px;
	width: 200px;
}

*+html #leftnews {
	float: left;
	margin: 10px 0 10px 10px;
	width: 200px;
}

/*--------------right content----------*/

#right{
	margin-top:0px;
	padding-top:0px;
	float:left;
	height: auto;
	margin-left: 30px;
	width: 570px;
	position:relative;
	z-index:10;
	}

#content{text-align:left;
float:left;
}
	
#content h2{
	font-size:20px;
	font-weight:lighter;	
}

#content li{
	padding-bottom:8px;	
}

#content .error{display:block;}
	
	
/*-----------footer------------------*/	
	
#footer {
	
	position: relative;
	top: 0px;
	z-index:1;
	margin:0 auto;
	width:1020px;
	}
	
#footer-inner{
	width:1020px;
	margin-left:0;
	margin-right:0;
	display:block;
}

#footerText{
	
	height:25px;
	
}

#footerText p{
		padding-left:110px;
		display:inline;
		font-size:12px;
		}

#footerText a{color:#000;}

/*---------------School services CSS----------*/


#school_menu ul{		
		list-style-type:none;
		padding: 0px;
		margin: 0px;

	}

#school_menu ul li{ margin-bottom:5px;
			  	height:15px;
			}

#school_menu ul li a{color:#000;
			 margin-left:0px;
			 
}


#school_menu ul li a:link {
			color:#000;
			}  /* unvisited link */

#school_menu ul li a:visited {
			color:#000;
			}  /* visited link */

#school_menu ul li a:hover {
				font-weight:bold;
				color:#000;
				}  /* mouse over link */
				
#school_menu ul li a:active {
			
			color:#000;
			font-weight:bold;}  /* selected link */ 

.uparrow{height:15px; width:15px; border:none; padding:0 5px 0 0 ;}

.top-link{
	text-decoration:none;
	font-style:italic;
	color:#000;
	}


/*---------Timetables css-----------------*/

#top_timetables{
			
			float:left;
			background:url(../images/bgyellow.gif) no-repeat;
			width:500px;		
			margin:0 0 30px 20px;
			height:250px;
	}
#top_timetables p{
	margin-left:10px;
	float:left;
	width:250px;
	}

#top_timetables a img{border:none;}

img.opal-tt{
	float:left;
	position:relative;
	top:5px;	
}


#right_top_time{	
		position:relative;
		top:-30px;
		margin-left:400px;}


#right_top_time img{
		
		box-shadow: 5px 5px 15px #999;
	-moz-box-shadow:  5px 5px 15px #999;
	-webkit-box-shadow:  5px 5px 15px #999;
	}
#bottom_timetables{
		margin:0 0  20px 20px;
		background:url(../images/bgpurple.gif) no-repeat;
		height:250px;
		width:500px;
		float:left;
			
	
	}

#bottom_timetables  p{
	margin-left:10px;
	float:left;
	width:260px;
	
	}

#bottom_timetables a img{border:none;}

#right_bottom_time{
		position:relative;
		top:-65px;
		margin-left:400px;
}

#right_bottom_time img{
	
		box-shadow: 5px 5px 15px #999;
		-moz-box-shadow:  5px 5px 15px #999;
		-webkit-box-shadow:  5px 5px 15px #999;
	}


.pdf-text{ 
		font-size:12px;
		position:relative;
		
		}
.time_head{
	margin-left:10px;
	position:relative;
	top:-10px;	
	}

.capital{height:25px; width:25px;}


/*----------form css---------------*/


#checkbox_left{
			width:220px;
			float:left;
			margin-right:0px;
}


#checkbox_right{
	width:240px;
	padding-bottom:20px;
			float:left;
}

#tableform{float:left;}

.tectite{float:left;}

#realname, #address, #contact, #telephone, #fax, #mobile, #email, #adults, 
#children, #total, #suburb, #travel-date, #pick-up-address, #pick-up-time,
#destination, #comment, #date-return, #return-address, #return-time, #comment2
{width:60%;}


textarea{background:#EEE;  
        color:#666; 
        border: solid 1px #DFDFDF;}
	   
input[type="checkbox"]{background:transparent; border:0;}

input  {
		border-radius:3px;
		-moz-border-radius:3px;		
	   background:#EEE;  
        color:#666; 
        border: solid 1px #DFDFDF;  }

input:focus, textarea:focus{  
        border:1px solid #CCCCCC;
        background:#E7FFE4;  
        color:#000;  
	   box-shadow: 3px 3px 10px #999;
	-moz-box-shadow:  3px 3px 10px #999;
	-webkit-box-shadow:  3px 3px 10px #999;
    }  
  



/*------------Fleet page css--------------*/

.bus-pic{
	height:115px;
	width:165px;	
	float:right;
	padding:0 10px 10px 0;
}

#bus{}

#error{float:right;
			margin:auto;	
		
}

#error p{width:250px;}

#footer_error{
	
	left:-350px;
		position:relative;	
}

#footer_error img{
	height:250px;
	width:1020px;}


.clear{clear:both;}



TR.table_h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1F6CB6;
	font-weight: bold;
	border:1px;
	border-colour:#CCCCCC;
	margin:5px;
	background-image: url(images/table_head.gif);
}

TR.table_h1_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	border:1px;
	border-colour:#ffffff;
	margin:5px;
	background: #2c78bf;
}

TR.table_h1_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	border:1px;
	border-colour:#ffffff;
	margin:5px;
	background: #fad620;
}

TD {
	padding: 5px;
}

table.holiday-timetable{
	width:100%;	
}

table.news-table{
	width:100%;	
	border:1px solid #E6E6E6;
}

table.news-table th{
	padding:5px;
	border:1px solid #E6E6E6;
}

table.news-table td{
	padding:5px;
	border:1px solid #E6E6E6;
}


table.opal-updates{
	
}

table.opal-updates th{
	padding:5px;
	border:1px solid #E6E6E6;
}

table.opal-updates td{
	padding:5px;
	border:1px solid #E6E6E6;
	text-align:center;
}


table.easter-timetable th {
    padding: 5px 50px;
    background: #f5f5f5;
}

table.easter-timetable td {
    padding: 5px;
}

table.holiday-timetables>tbody>tr:nth-of-type(odd) {
    background-color: #f7f7f7;
}
